IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='TP_NIVEL' AND OBJECT_ID = OBJECT_ID('EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC_CPL'))
BEGIN 

ALTER TABLE dbo.EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC_CPL ADD
	TP_NIVEL int not NULL CONSTRAINT DF_EST_PARAM_COMPRAS_GRUPO_CURVA_PARETO_PROC_CPL_TP_NIVEL DEFAULT 0
END